为什么VMware ESXi 5.5在Windows 2003客户端连接报错?

最近在了解虚拟化的东西,所以自己搭建了个环境,在安装vsphere客户端连接服务器的时候,因为手头有之前搭建别的环境剩下的win2003的虚拟机,为了节约时间就没有去新建2008的虚拟机,结果在安装的时候提示可能连接不成功。

结果安装完成后真的不成功!

后来找到了官方的解释,是这样的:

vSphere 5.5 usesthe Open SSL library, which, for security, is configured to accept only connections thatuse strong cipher suites. On Windows XP or Windows Server 2003, the vSphere Clientand vSphere PowerCLI do not use strong cipher suites to connect with vCenter Server.

直接理解就是2003和xp级别的系统已经不能达到vSphere所要求的安全级别了,所以不支持了。在全文当中还提到如果非要用也不是不可以,需要去下载特定的补丁和修改一些系统的配置文件,具体过程太麻烦我也没看也不推荐大家用,还是直接上2008吧……毕竟,,,03已经太老了……

发表评论

电子邮件地址不会被公开。 必填项已用*标注